/* ##### Footer Basic ##### */
footer {position:relative; margin:0; padding:4vw 0 0;}
footer #credits {margin:0 auto; padding:40px 20px 40px; clear:both; text-transform:none; font-size:0.70em; color:#2d2d2d; line-height:2; background-color:#f7f7f7;}
footer #credits span {display:inline-block;}
footer #credits span.breaker {margin:0 8px;}
footer #credits span:first-of-type {margin:0 8px 0 0;}
footer #credits a {text-decoration:none; margin:0; padding:10px 0; color:#2d2d2d;}
footer #credits strong {font-weight:400;}
/* Tagcloud */
#tagcloud {width:100%; text-align:center; color:#2d2d2d;}
#tagcloud a {font-weight:300; padding:5px 8px; line-height:1.2; vertical-align:middle;}
#tagcloud a:hover {background:#db020f; color:#fff;}
#tagcloud.flex-child {flex:2;}
/* Nav */
footer #nav.flex-child {flex:0 1 auto;}
footer #nav.box {padding:15px;}
footer #nav ul {display:table; margin:0px;}
footer #nav ul li {position:relative; list-style:none; margin:12px 0; padding:4px 4px 4px 7px; border-left:6px solid #f0f0f0;}
footer #nav ul li:hover {border-left:6px solid #db020f;}
/* Links / Mitglied bei */
footer #link h4 {padding:0 0 10px;}
footer #link li {list-style:none; font-size:0.8em; color:#2d2d2d; margin:7px 0; padding:4px 10px; border-left:7px solid #f0f0f0;}
footer #link li:hover {border-left:7px solid #2d2d2d;}
footer #link li a {display:block; font-size:1.35em; margin:0;}

body.page-template-page-password-protected footer.white {background-color:transparent;}

/* ################################################################################ */
/*  --------------------------------------------------------------------- His  Responsiveness --------------------------------------------------------------- */
/* ############################################################################### */



@media screen and (max-width:350px) {
footer #credits {line-height:2.0; padding:40px 5px 8px;}
footer #credits span {margin:0 10px 0 0;}
footer .flex-parent .box {flex:1 !important;}
}/* Ende @media screen */